### Property

# Atk Object:accessible-table-row-description

deprecated: Unknown

#### Declaration

    property accessible-table-row-description: utf8 [ read, write ]

#### Description [src]

Accessible table row description.

Type:`gchar*`

Deprecated since: Unknown

Since 2.12. Use `atk_table_get_row_description()` and `atk_table_set_row_description()` instead.

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no